package com.taikor.investment.bean;

/**
 * 新闻详情
 * Created by Any on 2017/3/31.
 */


public class HotNew {

    /**
     * NewsID : 20b3f94cf732f384b23606307360bce3
     * Title : 发展大宗商品市场,促进财富管理健康发展——方星海副主席在第三届青岛中国财富论坛上的讲话
     * Pubdate : 1498763281
     * Tag : 期货:18
     * ImageUrl : http://www.taikorcdn.com/reader/b/8cc37f2af817d127b3bc1dced6cdc81f_big.jpg
     */

    private String NewsID;
    private String Title;
    private int Pubdate;
    private String Tag;
    private String ImageUrl;

    public String getNewsID() {
        return NewsID;
    }

    public void setNewsID(String NewsID) {
        this.NewsID = NewsID;
    }

    public String getTitle() {
        return Title;
    }

    public void setTitle(String Title) {
        this.Title = Title;
    }

    public int getPubdate() {
        return Pubdate;
    }

    public void setPubdate(int Pubdate) {
        this.Pubdate = Pubdate;
    }

    public String getTag() {
        return Tag;
    }

    public void setTag(String Tag) {
        this.Tag = Tag;
    }

    public String getImageUrl() {
        return ImageUrl;
    }

    public void setImageUrl(String ImageUrl) {
        this.ImageUrl = ImageUrl;
    }
}
